Name: giftui
Version: 0.3.1
Release: alt3
License: GPL
Group: Networking/Other
URL: http://giftui.tuxfamily.org/
Source0: %{name}-%{version}.tar.bz2
Source1: %name.menu
Patch0: %{name}-%{version}.ru.patch

Summary: giFTui is a graphical user interface to giFT using GTK+2
Summary(ru_RU.KOI8-R): giFTui -    giFT  GTK+2

# Automatically added by buildreq on Mon Jan 05 2004
BuildRequires: XFree86-libs fontconfig freetype2 glib2-devel libatk-devel libgift-devel libgtk+2-devel libpango-devel pkgconfig

%description
giFTui was designed to be easily usable, somehow using the same logic as other well-known peer-2-peer clients.
  It's features are : 
  -multiple browse user and search tabs
  -status tab (gives you information about the network(s))
  -transfer tab (gives you info about... your transfers !!)
  -configure tab (enables you to configure giFTui as well as giFT and its protocols)

%description -l ru_RU.KOI8-R
giFTui    ,     p2p .
    :
  -   
  -  (  ())
  - transfer
  -  ( giFTui, giFT  )

%prep
%setup -q
#%patch0 -p1

%build
./configure --prefix=%_prefix
make

%install
make "DESTDIR=$RPM_BUILD_ROOT" install
%__install -p -D -m644 %SOURCE1 $RPM_BUILD_ROOT%_menudir/%name

%post
%update_menus 

%postun
%clean_menus

%files
%doc NEWS TODO README AUTHORS ChangeLog COPYING
%_bindir/*
%_datadir/*
%_menudir/%name

%changelog
* Mon Jan 05 2004 Vasya Borisov <vasy@altlinux.ru> 0.3.1-alt3
- Rebuild whitn new libgift
* Fri Nov 14 2003 Vasya Borisov <vasy@altlinux.ru> 0.3.1-alt2
- Add russian description
* Wed Oct 22 2003 Vasya Borisov <vasy@altlinux.ru> 0.3.1-alt1
- New version 0.3.1:
  - added hide/show shares
  - good resized close button tab
* Tue Oct 14 2003 Vasya Borisov <vasy@altlinux.ru> 0.3.0-alt1
- New version 0.3.0:
  - Most of the code has been rewrited using GObject and some little feature has been added.
* Tue Oct 07 2003 Vasya Borisov <vasy@altlinux.ru> 0.2.0-alt1
- Initial release for Sisyphus
